Subject: Re: [gaia] Right way to fix the Internet!

From: "Psaras, Yiannis" <[email-masked]>
Date: Sun, 2 Nov 2014 11:27:22 +0000

Flexible pricing has to be carefully defined. Flexible pricing and "pay extra for more" already exists in a sense, considering that you can pay more and have fibre (and you get faster internet), or more data allowance on your (mobile) contract (and you get more data). Even as a content provider you pay more and get your data to a more expensive CDN with a larger footprint.

The comparison of the internet to the transport network, where people using the network during peak times have to pay more is a rather misleading case IMO. The London tube network is a good example here to show that this is not working (I guess the situation is similar elsewhere). Commuters pay more (sometimes up to 30% more) during peak hours (6-9.30am and 4-7pm). During rush hour, trains run every minute (I guess you physically can’t have more frequent service), but still all stations, platforms and trains are completely jam packed (at least for some part of the peak period).

The takeaway is that if the system is operating at full capacity, paying more is just a rip-off charge which does not solve any problem. If people have to be in their office on time because otherwise they’ll lose their job, but can’t go two hours earlier (to avoid congestion and charges) because they’ve got kids to take care of, then charging them more is not a very reasonable approach. Even if some don’t care about the extra charge, they certainly don’t have more fun being squeezed like sardines during their commute. Although for the London tube network there might not be a solution to the congestion problem (because variable pricing is not solving anything), it’s a shame to say that there’s nothing we can do for the Internet to be more efficient and cheaper!!

Maybe thinking the other way round would be a better fit: the bus-lane road network might be a better example, where people who pay more (and have cars) are normally stuck in traffic (in the congested part of the network) and see people who can’t afford a car and jump on the bus moving faster! :) So, prioritisation here might need to come in terms of giving priority to the slow users, because fibre ones (normally) have fast service anyway. Startups like MUBI and Spotify need the people “on the bus” to succeed! Those "on cars" can go and buy the music/films they want anyway straight from the producer..

Regards,
Yiannis.

On 31 Oct 2014, at 12:33, Gorry Fairhurst <[email-masked]> wrote:

> And my concern would be if *WE* choose based upon our perception of the user requirements - enabling people to become on-line is I suggest a real priority But not one size fits all, that's why I argued for more flexible pricing (pay extra for more)!
> 
> Gorry
> 
> On 30/10/2014 15:36, Arjuna Sathiaseelan wrote:
>>  I am reminded of the CAP theorem from distributed systems: pick any
>> two out of three (we cant have everything unfortunately) - so
>> somewhere we should compromise :)
>> 
>> Regards
>> 
>> On 29 October 2014 12:12, Jim Forster <[email-masked]> wrote:
>>> Hennig, Jon, Arjuna,
>>> 
>>> I'm going to be the broken record, or the boring bass drum; hopefully I
>>> won't be a pest, but to move the needle on Global access to the Internet, I
>>> think we need to figure how to do some of:
>>> 
>>> * Make the Internet *much* cheaper (not 2x, but 10x), so it's not a large
>>> fraction of income.  Cellular has done this for voice; we need to do it for
>>> data/Internet
>>> * Make the Internet *much* faster. E.G. move from 2G/100kbps to 2mbps, at
>>> the same price
>>> * Bring the Internet to new areas, or at least bring this 10x the places
>>> with the worst speeds and highest cost compared to average income
>>> 
>>> All of those are good engineering/research objectives.
>>> 
>>> I would think these pricing and demand based schemes might possibly approach
>>> 2x improvement by taking more money from those willing to pay more and
>>> moving some of the demand to off-peak times and taking better account of
>>> behavioral economics, but they won't make a 10x change or take it to new
>>> geographies.  Something, or some combination of things, will make a 10x
>>> change; certainly Moore's Law is supportive of that.
>>> 
>>> There's lots of people & work to improve the Internet in the US, UK, EU,
>>> East Asia, but to get to places where it's not now, or where it's now lousy,
>>> to borrow the tag line of a political campaign, I suggest "It's the cost,
>>> dummy!".  (Not calling anyone here dummies, but I like the internal line
>>> from the first Clinton campaign; they kept reminding themselves "It's the
>>> economy, dummy!").
>>> 
>>>   -- Jim
>>> 
>>> PS: To echo Rohan's comment: I think pre-pay is the major payment method in
>>> many places that seem like they would be target geographies for GAIA.  We
>>> might think it's inefficient and not a good value for money, especially when
>>> bought in small pieces, but think of it as a cash-managment strategy: rather
>>> than commit to fixed monthly charges, people that are barely getting by can
>>> simply not buy Internet for a week and buy food or medicine or school fees
>>> instead.
>>> 
>>> PPS: I'm staying at a very nice place at  31°59'5.71"N,  75°57'51.60"E.
>>> With an Airtel mobile broadband connection, Netradar usually fails to
>>> connect. With AirJaldi's wifi based broadband, I get ~1.2Mbps.  This nice
>>> place can afford AirJaldi, but we'd need to be at least 10x cheaper for most
>>> local people to afford it.
>>> 
>>> 
>>> On Oct 29, 2014, at 4:59 PM, Henning G Schulzrinne <[email-masked]>
>>> wrote:
>>> 
>>> Currently, at least in the US, a large fraction of the smartphone (and an
>>> even larger fraction of tablet) data usage is via Wi-Fi. Indeed, most mobile
>>> OS seem to have the feature of automatically delaying software updates and
>>> photo uploads until Wi-Fi is available, essentially creating a two-tier
>>> system. (This obviously relies on an environment where most people have
>>> "free" access either at home or at work.) Today, there is very little
>>> Netflix and other long-form video viewing over 4G.
>>> 
>>> I suspect few would object to better automation of, say, video sideloading,
>>> but a lot of video consumption is spur-of-the-moment - pre-planning to
>>> download the cat videos linked from the Facebook newsfeed isn't exactly
>>> realistic. I also suspect that there's a high spatial correlation of demand
>>> - everybody checking Facebook while waiting for trains during the morning
>>> commute, etc.  However, given the near-absence of long-form video viewing
>>> over LTE today, this is very unlikely to make a difference in the load
>>> factor for cell systems.
>>> 
>>> Satellite already has two-tier pricing, with no metering during the wee
>>> hours of the morning.
>>> 
>>> The earlier article on smart data pricing noted in the correction at the
>>> bottom that the variable-rate pricing option has not yet been implemented.
>>> Not surprising - if so, this would basically kill video advertisements and
>>> Facebook, given their video auto-play options. You'd have to put a dollar
>>> figure next to each advertisement. Given adaptive bit-rates, you'd have to
>>> provide range estimates. ("Watching this ad could cost you between $0.10 and
>>> $0.20." [For a 60-second pre-roll, this is not completely off, at least at
>>> higher resolution and the typical US $10/GB plan. Presumably, peak pricing
>>> would have to be significantly higher to make a difference in load.])
>>> 
>>> Most people today, as Rohan and Jon mention, are not on metered pricing, but
>>> on buckets. Thus, I suspect the real implementation of variable pricing
>>> would be that the meter runs faster during congestion, which then leads to
>>> the kind of end-of-month hassle that few would find attractive. I really
>>> don't need one more thing to argue with my teenage daughter about...
>>> 
>>> An interesting related article is
>>> 
>>> http://www.slate.com/articles/business/moneybox/2013/09/poverty_and_cognitive_impairment_study_shows_money_troubles_make_decision.html
>>> 
>>> Two of the most common complaints about carriers at the FCC are about data
>>> caps and billing surprises ("bill shock"). Variable-rate pricing has the
>>> great potential to combine the "best" of both...
>>> 
>>> Henning
>>> 
>>> On Wed, Oct 29, 2014 at 6:50 AM, Rohan Mahy <[email-masked]> wrote:
>>>> 
>>>> Hi,
>>>> I agree with most of this discussion but I want to be careful about some
>>>> economics definitions:
>>>> 
>>>> On Oct 29, 2014 2:04 AM, "Jon Crowcroft" <[email-masked]>
>>>> wrote:
>>>>> as Henning and others point out, the other thing is people aren't
>>>>> rational - in fact this is very clear given what most people (in the UK) pay
>>>>> for mobile contracts (severely sub-optional in terms of price and
>>>>> requirements -i.e. way too much) - this is probably because a) as part of
>>>>> dispolsable income, even a high end mobile or fast broadband line is a very
>>>>> small fraction of disposable income for a household (compared with housing,
>>>>> energy  and food) and b) users don't like making a lot of decisions about
>>>>> small transactions (i.e. they'll pay to not have the mental/cognitive
>>>>> hassle)....
>>>> 
>>>> In fact, I think that the behavior that Jon describes above is very
>>>> rational. For a typical middle-class person in a developed country, the
>>>> time/value required to analyze usage, research plans, calculate which plan
>>>> is the least expensive, and sign up for that plan often exceeds the benefit
>>>> of doing so compared to picking a contract. The danger of lost
>>>> connectivity/productivity if you suddenly run out of bandwidth or units is
>>>> another incentive to use a subscription. In the US there is so little
>>>> competitition that the providers can make the prepaid pay-for-usage option
>>>> especially unattractive; in Europe there are better pay-for-usage options
>>>> but the sheer number of them to analyze is quite high. By comparison the
>>>> prepaid bundles available in the Philippines and Haiti are competitively
>>>> priced, easy to understand and relatively straightforward to activate. In
>>>> some countries mobile operators blur the distinction between prepaid and
>>>> postpaid by offering unlimited bundles that can be reactivated every month
>>>> and automatic bank transfers to top-up your prepaid mobile balance. The
>>>> lower the decision-making cost and the more competition for non-subscrition
>>>> plans with good value, the more people will select prepaid and pay-by-usage
>>>> plans.
>>>> Thanks,
>>>> -rohan
>>>> 
>>>> 
>>> 
>> 
>> 
>> 
> 
> 
> -- 
> Prof Gorry Fairhurst, School of Engineering, University of Aberdeen.
> The University of Aberdeen is a charity registered in Scotland,
> No SC013683.
> 
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia